Bug 1293320 - goaccess-0.9.8 is available
goaccess-0.9.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: goaccess (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eduardo Echeverria
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 07:13 EST by Upstream Release Monitoring
Modified: 2016-05-13 02:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: goaccess-0.9.8-1.fc24 goaccess-0.9.8-1.fc23 goaccess-0.9.8-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.7 (#1293320) (919 bytes, patch)
2015-12-21 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.8 (#1293320) (1.03 KB, patch)
2016-03-01 07:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-21 07:13:27 EST
Latest upstream release: 0.9.7
Current version/release in rawhide: 0.9.6-1.fc24
URL: http://tar.goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-21 07:14:08 EST
Created attachment 1108284 [details]
[patch] Update to 0.9.7 (#1293320)
Comment 2 Upstream Release Monitoring 2015-12-21 07:35:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12268973
Comment 3 Upstream Release Monitoring 2016-03-01 07:15:34 EST
Latest upstream release: 0.9.8
Current version/release in rawhide: 0.9.6-2.fc24
URL: http://tar.goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-01 07:15:54 EST
Created attachment 1131884 [details]
[patch] Update to 0.9.8 (#1293320)
Comment 5 Upstream Release Monitoring 2016-03-01 07:26:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13188357
Comment 6 Upstream Release Monitoring 2016-04-25 02:24:46 EDT
cicku's goaccess-0.9.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757377
Comment 7 Fedora Update System 2016-04-25 02:29:45 EDT
goaccess-0.9.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa15d5fed
Comment 8 Fedora Update System 2016-04-25 02:29:51 EDT
goaccess-0.9.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd50f5fe9b
Comment 9 Fedora Update System 2016-04-25 02:29:55 EDT
goaccess-0.9.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7474e15f3
Comment 10 Fedora Update System 2016-04-25 13:50:54 EDT
goaccess-0.9.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd50f5fe9b
Comment 11 Fedora Update System 2016-04-25 20:23:57 EDT
goaccess-0.9.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7474e15f3
Comment 12 Fedora Update System 2016-04-25 20:52:41 EDT
goaccess-0.9.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa15d5fed
Comment 13 Fedora Update System 2016-05-07 07:55:24 EDT
goaccess-0.9.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-05-12 16:55:21 EDT
goaccess-0.9.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-05-13 02:27:48 EDT
goaccess-0.9.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.